Bug 975881 - [abrt] xfce4-panel-4.10.1-1.fc19: exo_icon_view_get_cell_area: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.10.1-1.fc19: exo_icon_view_get_cell_area: Process /usr/b...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:45c168d59e8d1e847c9f73b1088...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 10:13 EDT by Mukundan Ragavan
Modified: 2015-02-09 20:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-09 20:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.86 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: core_backtrace (6.03 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: dso_list (9.66 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: environ (1.26 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: maps (49.13 KB, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: open_fds (444 bytes, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-19 10:13 EDT, Mukundan Ragavan
no flags Details
File: var_log_messages (317 bytes, text/plain)
2013-06-19 10:14 EDT, Mukundan Ragavan
no flags Details

  None (edit)
Description Mukundan Ragavan 2013-06-19 10:13:32 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfce4-panel --display :0.0 --sm-client-id 2f71c2f17-6ea1-433c-9e7f-4c2dece56e06
crash_function: exo_icon_view_get_cell_area
executable:     /usr/bin/xfce4-panel
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 exo_icon_view_get_cell_area at exo-icon-view.c:3358
 #1 exo_icon_view_paint_item at exo-icon-view.c:3633
 #2 exo_icon_view_expose_event at exo-icon-view.c:1699
 #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #8 gtk_widget_event_internal at gtkwidget.c:5017
 #9 gtk_widget_send_expose at gtkwidget.c:4846
 #10 gtk_main_do_event at gtkmain.c:1610
 #11 _gdk_window_process_updates_recurse at gdkwindow.c:5427
 #14 _gdk_windowing_window_process_updates_recurse at gdkwindow-x11.c:5643
 #15 gdk_window_process_updates_internal at gdkwindow.c:5594

Potential duplicate: bug 817294
Comment 1 Mukundan Ragavan 2013-06-19 10:13:36 EDT
Created attachment 762972 [details]
File: backtrace
Comment 2 Mukundan Ragavan 2013-06-19 10:13:39 EDT
Created attachment 762973 [details]
File: cgroup
Comment 3 Mukundan Ragavan 2013-06-19 10:13:41 EDT
Created attachment 762974 [details]
File: core_backtrace
Comment 4 Mukundan Ragavan 2013-06-19 10:13:44 EDT
Created attachment 762975 [details]
File: dso_list
Comment 5 Mukundan Ragavan 2013-06-19 10:13:46 EDT
Created attachment 762976 [details]
File: environ
Comment 6 Mukundan Ragavan 2013-06-19 10:13:49 EDT
Created attachment 762977 [details]
File: limits
Comment 7 Mukundan Ragavan 2013-06-19 10:13:52 EDT
Created attachment 762978 [details]
File: maps
Comment 8 Mukundan Ragavan 2013-06-19 10:13:54 EDT
Created attachment 762979 [details]
File: open_fds
Comment 9 Mukundan Ragavan 2013-06-19 10:13:57 EDT
Created attachment 762980 [details]
File: proc_pid_status
Comment 10 Mukundan Ragavan 2013-06-19 10:14:00 EDT
Created attachment 762981 [details]
File: var_log_messages
Comment 11 Kevin Fenzi 2013-06-19 11:09:59 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 12 Mukundan Ragavan 2013-06-19 11:13:18 EDT
I was trying to choose an icon for the XFCE Applications menu using the properties window of the same. 

I was also copying ~30 GB of data from my USB drive which was 25% complete. XFCE-Panel crashed and restarted after about a minute. No other process was affected.
Comment 13 Fedora End Of Life 2015-01-09 17:09:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Mukundan Ragavan 2015-02-09 20:45:39 EST
I have not seen this F20/F21. Closing.

Note You need to log in before you can comment on or make changes to this bug.